» Ubuntu » Packages

Error

two or more packages specified (libsratom-dev quantal)